How important is Python 1.5 compatibility?

Richie Hindle richie at entrian.com
Wed Jun 30 09:43:03 CEST 2004


[Erik]
> How important do people think Python 1.5 compatibility is?

We still have 1.5.2-based systems in production use, for various reasons.
One is "if it ain't broke, don't fix it."  Another is that some are on
obscure platforms and getting Python to build there was some effort, which
we don't want to gratuitously spend again.  Another (as Christopher pointed
out) is that some ISPs are still running 1.5.2.

-- 
Richie Hindle
richie at entrian.com





More information about the Python-list mailing list